<?php
session_start();

if(!isset($_GET['noborrarcaja'])) unset($_SESSION['preparacionCajaActual']);

if(isset($_POST['palet'])) $_SESSION['preparacionPaletActual']=$_POST['palet'];
if(isset($_POST['caja'])) $_SESSION['preparacionCajaPaletActual']=$_POST['caja'];

if(isset($_POST['paletTipo'])) $_SESSION['preparacionPaletActualTipo']=$_POST['paletTipo'];
if(isset($_POST['cajaTipo'])) $_SESSION['preparacionCajaPaletActualTipo']=$_POST['cajaTipo'];

?>